@font-face {
    font-family: 'Brighly Crush';
    src: url('BrighlyCrush-Shine.woff2') format('woff2'),
        url('BrighlyCrush-Shine.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

